System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Specifies the different patterns available for objects.

- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  A pattern of lines on a diagonal from upper right to lower left.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies horizontal and vertical lines that cross.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies diagonal lines that slant to the right from top points to bottom points, are spaced 50 percent closer together than, and are twice the width of . This hatch pattern is not antialiased.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies horizontal lines that are spaced 50 percent closer together than and are twice the width of .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies diagonal lines that slant to the left from top points to bottom points, are spaced 50 percent closer together than , and are twice its width, but the lines are not antialiased.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies vertical lines that are spaced 50 percent closer together than and are twice its width.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies dashed diagonal lines, that slant to the right from top points to bottom points.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies dashed horizontal lines.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies dashed diagonal lines, that slant to the left from top points to bottom points.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies dashed vertical lines.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of layered bricks that slant to the left from top points to bottom points.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  A pattern of crisscross diagonal lines.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of divots.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies forward diagonal and backward diagonal lines, each of which is composed of dots, that cross.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies horizontal and vertical lines, each of which is composed of dots, that cross.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  A pattern of lines on a diagonal from upper left to lower right.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  A pattern of horizontal lines.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of horizontally layered bricks.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of a checkerboard with squares that are twice the size of .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of confetti, and is composed of larger pieces than .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies the hatch style .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies diagonal lines that slant to the right from top points to bottom points and are spaced 50 percent closer together than , but are not antialiased.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies horizontal lines that are spaced 50 percent closer together than .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies diagonal lines that slant to the left from top points to bottom points and are spaced 50 percent closer together than , but they are not antialiased.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies vertical lines that are spaced 50 percent closer together than .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies hatch style .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies hatch style .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies horizontal lines that are spaced 75 percent closer together than hatch style (or 25 percent closer together than ).

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies vertical lines that are spaced 75 percent closer together than hatch style (or 25 percent closer together than ).

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies forward diagonal and backward diagonal lines that cross but are not antialiased.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 5-percent hatch. The ratio of foreground color to background color is 5:95.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 10-percent hatch. The ratio of foreground color to background color is 10:90.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 20-percent hatch. The ratio of foreground color to background color is 20:80.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 25-percent hatch. The ratio of foreground color to background color is 25:75.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 30-percent hatch. The ratio of foreground color to background color is 30:70.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 40-percent hatch. The ratio of foreground color to background color is 40:60.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 50-percent hatch. The ratio of foreground color to background color is 50:50.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 60-percent hatch. The ratio of foreground color to background color is 60:40.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 70-percent hatch. The ratio of foreground color to background color is 70:30.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 75-percent hatch. The ratio of foreground color to background color is 75:25.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 80-percent hatch. The ratio of foreground color to background color is 80:100.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a 90-percent hatch. The ratio of foreground color to background color is 90:10.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of a plaid material.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of diagonally layered shingles that slant to the right from top points to bottom points.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of a checkerboard.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of confetti.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies horizontal and vertical lines that cross and are spaced 50 percent closer together than hatch style .

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of a checkerboard placed diagonally.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of spheres laid adjacent to one another.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of a trellis.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  A pattern of vertical lines.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies horizontal lines that are composed of tildes.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies a hatch that has the appearance of a woven material.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies diagonal lines that slant to the right from top points to bottom points, have the same spacing as hatch style , and are triple its width, but are not antialiased.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies diagonal lines that slant to the left from top points to bottom points, have the same spacing as hatch style , and are triple its width, but are not antialiased.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.Drawing2D.HatchStyle To be added

  Specifies horizontal lines that are composed of zigzags.

  1.0.5000.0
  2.0.0.0